@charset "utf-8";

/*============================
コンセプト
============================*/
.concept_wrap {
  padding: 0.80rem 0;
}
@media screen and (max-width: 640px) {
  .concept_wrap {
    padding: 0.50rem 0;
  }
}

.concept_wrap .logo {
  width: 5.00rem;
  margin: auto;
  padding: 0.80rem 0;
}
@media screen and (max-width: 640px) {
  .concept_wrap .logo {
    width: 2.50rem;
    padding: 0.50rem 0;
  }
}

.concept_wrap .catch {
  font-size: 0.26rem;
  font-weight: 700;
  line-height: 1.875;
  text-align: center;
  padding-bottom: 0.30rem;
}
@media screen and (max-width: 640px) {
  .concept_wrap .catch {
    font-size: 0.18rem;
    letter-spacing: 0;
    line-height: 1.75;
    padding-bottom: 0.20rem;
  }
}

.concept_wrap .txt {
  font-size: 0.15rem;
  line-height: 2.21;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .concept_wrap .txt {
    font-size: 0.14rem;
    text-align: justify;
  }
}